.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
h1.copyrightpage-title {
  font-family: '宋体', 'serif', '黑体';
  font-size: 1.77778em;
  font-weight: 700;
  text-indent: 0;
}
p.copyright-bodytext {
  font-family: '黑体', 'sans-serif';
  font-size: 0.88889em;
  text-indent: 0;
}
h1.chapter-one {
  font-family: "黑体";
  font-size: 1.5em;
  text-align: center;
  text-indent: 0em;
  color: #014099;
}
h2.chapter-two {
  font-family: "黑体";
  font-size: 1.3em;
  text-indent: 0em;
  text-align: left;
  color: #014099;
}
h3.chapter-three {
  font-size: 1.1em;
  text-indent: 0em;
  font-family: "黑体";
  text-align: left;
  color: #014099;
}
h4.chapter-four {
  text-indent: 2em;
  font-family: "黑体";
  text-align: left;
  color: #014099;
  font-size: 1.1em;
}
p.bodytext {
  font-size: 1em;
  text-indent: 2em;
}
p.bodytext-margin {
  font-size: 1em;
  text-indent: 2em;
  margin-top: 2em;
}
p.heiti0 {
  text-indent: 0em;
  font-family: "黑体";
  font-size: 1em;
}
p.heiti1 {
  text-indent: 2em;
  font-family: "黑体";
  font-size: 1em;
}
p.heiti {
  text-indent: 2em;
  font-family: "黑体";
  font-size: 1em;
  font-weight: bold;
}
span.f {
  background-color: #014099;
  color: #ffffff;
  border-radius: 0.3em;
  padding: 0.1em;
  font-family: "楷体";
}
.kx {
  border: 1px solid #014099;
  padding: 0.5em;
  margin: 1em;
}
.kb {
  border: 1px solid #014099;
  padding: 0.5em;
  margin: 1em;
  background-color: #D8DDF0;
  color: #000000;
}
.fs {
  font-family: "仿宋";
  font-size: 1em;
  text-indent: 2em;
}
p.tuzhu-center {
  font-family: "楷体";
  font-size: 0.8em;
  text-align: center;
  text-indent: 0em;
}
.image-wuzhu {
  width: 80%;
}
.image-wuzhu60{
  width: 60%;
}
.image-wuzhu50{
  width: 50%;
}
.bodytext-right {
  font-family: "楷体";
  font-size: 1em;
  text-align: right;
}
.center0 {
  font-size: 1em;
  text-align: center;
  text-indent: 0em;
}
span.jiacu {
  font-weight: bold;
  font-family: "黑体";
}
p.jiacus2 {
  font-family: "黑体";
  text-indent: 2em;
  font-weight: bold;
  font-size: 1em;
}
p.jiacus3 {
  text-indent: 2em;
  font-family: "黑体";
  font-size: 1em;
  font-weight: bold;
  color: #014099;
}
img.zaozi {
  height: 1em;
  vertical-align: middle;
}
